[KCM Locale]
Name=Spain
Name[af]=Spanje
Name[ar]=أسبانيا
Name[az]=İspaniya
Name[be]=Гішпанія
Name[bg]=Испания
Name[br]=Spagn
Name[bs]=Španija
Name[ca]=Espanya
Name[cs]=Španělsko
Name[da]=Spanien
Name[de]=Spanien
Name[el]=Ισπανία
Name[eo]=Hispanio
Name[es]=España
Name[et]=Hispaania
Name[eu]=Espainia
Name[fa]=اسپانیا
Name[fi]=Espanja
Name[fo]=Spania
Name[fr]=Espagne
Name[gl]=España
Name[he]=ספרד
Name[hr]=Španjolska
Name[hu]=Spanyolország
Name[id]=Spanyol
Name[is]=Spánn
Name[it]=Spagna
Name[ja]=スペイン
Name[ko]=스페인
Name[lo]=ສະເປັນ
Name[lt]=Ispanija
Name[lv]=Spānija
Name[mk]=Шпанија
Name[mn]=Испани
Name[mt]=Spanja
Name[nb]=Spania
Name[nl]=Spanje
Name[nn]=Spania
Name[oc]=Espanha
Name[pl]=Hiszpania
Name[pt]=Espanha
Name[pt_BR]=Espanha
Name[ro]=Spania
Name[ru]=Испания
Name[se]=Spánia
Name[sk]=Španielsko
Name[sl]=Španija
Name[sr]=Španija
Name[ss]=I-Spain 
Name[sv]=Spanien
Name[ta]=Í¦ÀÂ¢ý
Name[th]=สเปน
Name[tr]=İspanya
Name[uk]=Іспанія
Name[vi]=Tây Ban Nha 
Name[wa]=Sipagne
Name[zh_CN]=西班牙
Name[zh_TW]=西班牙
Region=westeurope
Languages=es,ca,eu,gl
DecimalSymbol=,
ThousandsSeparator=.
CurrencySymbol=EUR
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[es]=%A, %e de %B de %Y
DateFormat[eu]=%a, %Yeko %bren %da
DareFormat[gl]=%A, %e de %B de %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%y
TimeFormat=%H:%M:%S
WeekStartDay=1
PageSize=0
MeasureSystem=0
